Dernière mise à jour : 11 décembre 2023

  • Version de l'application SwitchBot : 7.9 ou plus récente

Pour utiliser l'application SwitchBot version 7.9 ou ultérieure, veuillez vous assurer que votre appareil iOS fonctionne sous iOS 14 ou supérieur. Si votre appareil fonctionne sur une version iOS antérieure à 14, vous serez limité à l'utilisation de la version 7.8.1 de l'application SwitchBot. De plus, sachez que si votre smartphone est configuré pour mettre à jour automatiquement les applications et qu'il installe la version 7.9, l'application SwitchBot peut ne pas démarrer. Il existe deux solutions pour résoudre ce problème.

1. Veuillez vous assurer de mettre à jour votre appareil vers iOS 14 ou une version ultérieure.

2. Si vous possédez un appareil iOS qui ne peut pas passer à iOS 14, nous proposons une version TestFlight comme solution. Pour y accéder, veuillez vous connecter à l'application SwitchBot, accédez à « Profil », puis « Aide et commentaires », et enfin sélectionnez « Commentaires ». Gardez à l'esprit que l'utilisation d'une version d'application inférieure à la V7.8.1 peut avoir un impact sur la compatibilité avec les nouveaux produits à l'avenir.

Appareils iOS concernés:

iPhone

iPhone 6
iPhone 6 Plus
iPhone 5s
iPhone 5c
iPhone 5
Modèles plus anciens

iPad

iPad Mini 3
iPad Mini 2
iPad Mini
Modèles plus anciens

iPad Air
iPad 4
iPad 3
iPad 2
Modèles plus anciens

Commentaires

0 commentaire

Vous devez vous connecter pour laisser un commentaire.